@charset "utf-8";
/* CSS Document */


/* index */

html,body{
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size:1em;
	/*min-height: 100%;
	height: 100%;*/
}

#index,#collabo,#news,#animation,#special,#download,#spec,#gallery{
	background:url(../img/bg.gif);
	background-size:cover;
	z-index:0;
}

#top-info{
	width:200px;
	height:200px;
	margin:30px 0 0 20px;
	z-index:99;!important
}


/*まとめ*/
#wrapper{
	width:1600px;
	/*height: 100%;*/
	margin:0; 
}

#leftcontent{
	float:left;
	width:300px;
	padding-top:10px;
}

#menu li{
	margin-bottom:10px;
}


#rightcontent{
	float:right;
	padding-top:10px;
}

#Stage{
	margin-right:0px;
}

#rightbg{
	margin:10px;
	width:1170px;
	min-height:850px;
	padding:0 20px 20px;
	border:solid 3px rgba(251,26,146,0.7);
	background-color: rgba(255,255,255, 0.8);
}

#contentheader{
	margin:10px 0;
}

#yokomenu{
	width:1000px;
	float:left;
}

#gallerybg1{
	width:100%;
	min-height:830px;
	background:url(../img/gallery/gallery_01.jpg) left no-repeat;
	background-size:cover;
}

/* slidewrapper */
#slidewrapper {
  position: relative;
  background-color: #fff;
  border: 1px solid #C9CACA;
  width: 719px;
  height: 449px;
  overflow: hidden;
}
#slidewrapper ul li {
  display: block;
  float: left;
}
#images { overflow: hidden; }
#thumbs {
  height: 70px;
  overflow: hidden;
}
#images {
  width: 721px;
  height: 354px;
}
#thumbs { }
#thumbs img {
  width: 110px;
  height: 54px;
  margin: 20px 7px 0 7px;
  cursor: pointer;
}
#thumbs img.selected {
  opacity: 0.8;
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
}
#prev {
  width: 15px;
  height: 21px;
  display: block;
  background: transparent url("../img/gallery/bg_carousel_right.png") no-repeat 0 0;
  position: absolute;
  left: 695px;
  bottom: 37px;
}
#next {
  width: 15px;
  height: 21px;
  display: block;
  background: transparent url("../img/gallery/bg_carousel_left.png") no-repeat 0 0;
  position: absolute;
  left: 15px;
  bottom: 37px;
}


.news{
	width:900px;
	margin:0 auto;
	min-height::100px;
	padding:30px;
	background:rgba(255,255,255, 0.9);
	border:solid 2px rgba(251,26,146,0.7);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.news h2{
	background: url(../img/news/h2icon.png) no-repeat left center;
	padding-left: 35px;
	font-size: 25px;
	height: 34px;
	color:#F00;
}

.news p.newsday{
	margin-top:20px;
}

.news p.newstxt{
	margin-top:10px;
}


#collabobtn{
	margin-top:10px;
}

#collabobtn li{
	display:inline;
	margin-right:2px;
}

/*キャラごとの背景*/
#character01{
	background:url(../img/character/charabg_02.jpg);
	background-size:cover;
}
#character02{
	background:url(../img/character/charabg_01.jpg);
	background-size:cover;
}
#character03{
	background:url(../img/character/charabg_03.jpg);
	background-size:cover;
}
#character04{
	background:url(../img/character/charabg_04.jpg);
	background-size:cover;
}
#character05{
	background:url(../img/character/charabg_03.jpg);
	background-size:cover;
}
#character06{
	background:url(../img/character/charabg_01.jpg);
	background-size:cover;
}
#character07{
	background:url(../img/character/charabg_03.jpg);
	background-size:cover;
}
#character08{
	background:url(../img/character/charabg_04.jpg);
	background-size:cover;
}
#character09{
	background:url(../img/character/charabg_01.jpg);
	background-size:cover;
}

#character01 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character02 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character03 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character04 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character05 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character06 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character07 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character08 #Stage{
	margin-top:-10px;
	margin-right:60px;
}
#character09 #Stage{
	margin-top:-10px;
	margin-right:60px;	
}

#charactermenu{
	position:absolute;
	left:370px;
	top:20px;
	z-index:2;
}

#special_if01{
	
}

#pv01{
	width:1100px;
	margin:0 auto;
	text-align:center;
}


#footer{
	background:url(../img/footer/footerbar.png) repeat-x;
	height:90px;
	padding-top:10px;
	padding-left:16px;
	z-index:99;
}

#footerleft{
	float:left;
	width:1200px;
}

#footerleft li{
	float:left;
	margin-right:13px;
}

#footerright{
	float:right;
	width:300px;
}

#scroll{
	width:1160px;
	height:790px;
	text-align:center;
	overflow: scroll;
	overflow-x:hidden;
}

#scroll02{
	width:1170px;
	height:850px;
	text-align:center;
	overflow: scroll;
	overflow-x:hidden;
}
